import { request } from 'umi';

export default {
    /** 获取店铺中的商品的订单信息*/
    getPaperCouponReport(data) {
    return request(`/kitchen/api/papercoupon/getPaperCouponReport`, {
      method: 'Post',
      data: data,
      // params: { ...params },
      // ...(options || {}),
    });
  },
  /** 获取优惠卷类型  sdsa GET //kitchen/api/coupon/coupon-status-or-type/{type} */
GetPaperCouponType() {
    return request(`/kitchen/api/papercoupon/getPaperCouponType`, {
      method: 'GET',
      //data: null,
      // params: { ...params },
      // ...(options || {}),
    });
  }
}